body
{
	background: #fff url('../images/stagebg.png');
	background-position:center;
	margin: 0px;
	padding-left:1px;
	
}
body *
{
	color: #333;
	font-family: Arial, Verdana, Helvetica;
	font-size: 10pt;
}
#body{
	margin:auto;
}
A:link, A:visited
{
	color: #448cd3;
	font-family: Arial, Verdana, Helvetica;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
}

A:hover
{
	color: #448cd3;
	font-family: Arial, Verdana, Helvetica;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: underline;
}

H1, H2, H3, H4
{
	font-weight: bold;
	margin-bottom: 1px;
	margin-top: 1px;
	text-align:inherit;
}
H5, H6
{
	margin-top: 0;
	font-size:12pt;
	line-height:18pt;
}
H1
{
	font-size: 18pt;
	padding-left: 0px;
	margin: 0;
	font-family: arial;
	color:#FF0000;
	
}
H2
{
	font-size: 16pt;
	padding-left: 0px;
	margin: 0;
	font-family: arial;
	color:#FF0000;
	
}
H3
{
	font-size: 14pt;
	padding-left: 0px;
	margin: 0;
	font-family: arial;
	color:#B40A41;
	
}
H4
{
	font-size: 12pt;
	padding-left: 0px;
	margin: 0;
	font-family: arial;
	color:#000000;
	
}
/*----------------------------TOPPART-----------------------------*/
#top{margin: auto; width: 929px;}
#top1{ float: left; width: 929px; padding: 6px 0px; height: 85px;}
.logo{float:left; width: 155px;}
.topright{float:left; width: 774px; height:85px; background: #a7dbff url('../images/topright.gif'); background-position:left; background-repeat:no-repeat;}
.year{float:right; margin:0;}
.name{float:left; margin: 14px 0 0 40px; border: 0px;}
.slide{float:left; width: 929px; margin-bottom: 6px;}
.slidenxt{float:left; width: 929px; position: relative; margin-top: -5px;}
.tbbg{float:left; width: 929px; height: 29px; background: url('../images/tbbg.gif'); margin-bottom: 6px;}

/*----------------------------TOPPART-----------------------------*/

#wrap{margin: auto; width: 929px;}
.wrap{float:left; width:929px;}

#left{float: left; width: 600px; padding: 20px 20px 0 16px;}
.leftwork{float: left; width: 600px; padding-bottom: 10px; text-align:justify; line-height: 14pt;}

.leftwork a{font: bold 8pt tahoma; text-decoration: underline; color:#b70741;}
.leftwork a:hover{font: bold 8pt tahoma; text-decoration: none; color:#b70741;}



#leftn{float: left; width: 893px; padding: 20px 20px 0 16px;}
.leftworkn{float: left; width: 893px; padding-bottom: 10px; text-align:justify; line-height: 15pt;}

.middleworkn{margin:auto; width: 893px; padding-bottom: 10px; text-align:center; line-height: 15pt;}


.leftworkn a *, .leftworkn a:active *, .leftworkn a:visited *{font-size:9pt; font-weight:bold; text-decoration: none; color:#b70741;}
.leftworkn a:hover *{text-decoration:underline; color:#000;}



.leftwrapworkpackwhite {
	float: left;
	position: relative;
	width: 560px;
	margin: 0 166px 0 165px;
}

.leftwrapworkpackwhitein {
	float: left;
	width: 560px;
}

.leftwrapworkpack1head {
	float: left;
	position: relative;
	width: 400px;
	padding:5px;
	border-bottom: 1px solid  #ffffff;
	border-right: 1px solid  #ffffff;
	background: #333;
	color: #fff;
	font: bold 10pt arial;
}


.leftwrapworkpack1in {
	float: left;
	position: relative;
	width: 400px;
	padding:5px;
	border-bottom: 1px solid  #ffffff;
	background: #f4f4f4;
	color: #444548;
	font:  9pt arial;
}

.leftwrapworkpack2head {
	float: left;
	position: relative;
	width: 138px;
	padding:5px;
	border-right: 1px solid  #ffffff;
	border-bottom: 1px solid  #ffffff;
	background: #333;
	color: #fff;
	font: bold 10pt arial;
}

.leftwrapworkpack2in {
	float: left;
	position: relative;
	width: 138px;
	padding:5px;
	border-right: 1px solid  #ffffff;
	border-bottom: 1px solid  #ffffff;
	background: #f9f9e6;
	color: #444548;
	font: 9pt arial;
}

.pink{font: bold 14pt arial; color:#b70741;}
.black{font: bold 14pt arial; color:#1c1c1c;}
.hm{float:left; margin:0 20px 0 0;}


.leftwork1{float: left; width: 314px; padding: 15px 0;}
.leftwork2{float: left; width: 286px; padding: 15px 0;}

.faci ul{
list-style:none;
margin:10px;
padding:05px;
float: left;
}
.faci li{
float: left;
padding: 5px 0px;
background-image: url('../images/pinkro.gif');
background-repeat:no-repeat;
background-position:0px 6px; 
padding-left:20px;
text-align:left;
color: #333333;
font: bold 10pt arial;
}


#right{float:right; width: 293px;}
.rightwork{float:left; width: 293px; padding-bottom:10px;}
.bluebox{float:left; background: #f0eee8; width: 293px;}
.graybox{float:left; width: 293px; background:#f6f6f6;}
.place ul{
list-style:none;
margin:10px;
padding:05px;
float: left;
}
.place li{
float: left;
width:253px;
padding: 5px 0px;
background-image: url('../images/tick.png');
background-repeat:no-repeat;
background-position:0px 6px; 
padding-left:20px;
text-align:left;
color: #003366;
}

.newsbox{float:left; width:259px; height:118px; background: url('../images/newsbox.png'); padding: 39px 17px 2px 17px;}
.quickbox{
	float:left;
	width:243px;
	padding: 10px 5px;
	padding-bottom: 5px;
	border: 1px solid #d8d8d8;
	background: #e5e5e5;
	margin: 20px;
	}
.quickboxin{
	float:left;
	width:243px;
	padding-bottom: 5px;
	}	
.quickboxin1{
	float:left;
	width:77px;
	text-align:right;
	padding-right: 10px;
	font-size: 10pt;
	}		
.quickboxin2{
	float:left;
	width:146px;
	}	

.formin1seant{background:#ffffff url('../images/formbg.gif');background-repeat:repeat-x;font-family:Arial;font-size:9pt;font-weight:;color:#000000;height:20px;padding-top:1px; padding-left:4px;border:1px solid #cccccc}
.formin{background:#ffffff url('../images/formbg.gif');background-repeat:repeat-x;font-family:Arial;font-size:9pt;font-weight:;color:#000000;border:1px solid #cccccc}

.sch{float:right; margin: 0 0 0 20px;}
.frame{ float:auto; padding:3px; border:1px solid #ddd;}

/*------------------------DOWNPART-----------------------------*/
#down{margin:auto; width: 929px;}
.down{float:left; width:909px; padding: 5px 10px; color:#fff; background:#b70741;}

.down A:link, .down A:active, .down A:visited
{	color: #fff;	text-decoration: none;}

.down A:hover
{	color: #000;	text-decoration: underline;}

.downin{float:left; width:909px; padding: 3px 0; color:#fff;}
.visit{float:left; font: 8pt tahoma; text-align:left; color:#fff;}
.copy{float:right; font: 8pt tahoma; text-align:right; color:#fff;}
#slideshow { width: 929px; height: 275px;}

/*ForPOpup*/
.dumbBoxWrap { /* The div that shows/hides. */
    display:none; /* starts out hidden */
    z-index:40001; /* High z-index to ensure it appears above all content */
}
.dumbBoxOverlay { /* Shades out background when selector is active */
    position:fixed;
    width:100%;
    height:100%;
    background-color:black;
    opacity:.5; /* Sets opacity so it's partly transparent */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE transparency */
    filter:alpha(opacity=50); /* More IE transparency */
    z-index:40001;
}
.vertical-offset { /* Fixed position to provide the vertical offset */
    position:fixed;
    top:15%;
    width:100%;
    z-index:40002; /* ensures box appears above overlay */
}
.dumbBox { /* The actual box, centered in the fixed-position div */
    width:555px; /* Whatever width you want the box to be */
    height:400px;
    position:relative;
    margin:0 auto;
    /* Everything below is just visual styling */
    background-color:white;
    padding:10px;
    border:1px solid black;
	text-align:justify;
}
#closeModal { position:absolute; top:-12px; /* Half the icon's height */ right:-12px; /* half the icon's width */ z-index:50; cursor:pointer; } 
